(("(null)"
	CarOptions	("(null)"
	MaxSteeringLockRangeMax		2.2
	MaxSteeringLockRangeMin		1.0
	MaxSteeringLockRangeStep	0.02

	FrontRollBarStiffnessMax	25000.0
	FrontRollBarStiffnessMin	0.0
	FrontRollBarStiffnessStep	500.0

	RearRollBarStiffnessMax		10000.0
	RearRollBarStiffnessMin		10000.0
	RearRollBarStiffnessStep	0.0

	;dummy	car
	vecCenterOfGravity		+0.038	-1.542		0.25
	InverseMass			0.000832

	Tq00	0.0
	Tq05	84.3
	Tq10	137.9
	Tq15	170.1
	Tq20	188.8
	Tq25	195.8
	Tq30	198.3
	Tq35	202.4
	Tq40	208.4
	Tq45	210.7
	Tq50	212.3
	Tq55	212.3
	Tq60	210.3
	Tq65	206.5
	Tq70	196.7
	Tq75	169.2
	Tq80	106.4
	Tq85	11.2
	Tq90	1.9
	Tq95	0

	)

	DriveOptions	("(null)"
	Gears				7
	FrontBrakes			1
	RearBrakes			1
	
	FrontBrakePressureMax		5500000.0
	FrontBrakePressureMin		0.0
	FrontBrakePressureStep		10000.0
	
	RearBrakePressureMax		5500000.0
	RearBrakePressureMin		0.0
	RearBrakePressureStep		10000.0
	
	FrontBrake0PistonArea		0.001414
	FrontBrake0Mass			3.0
	FrontBrake0Inertia		0.40
	FrontBrake0Diameter		0.27
	FrontBrake0RadiusEff		0.120
	FrontBrake0SpecHeat		450
	FrontBrake0HeatAbsRatio		0.95
	FrontBrake0PlateArea		0.10
	FrontBrake0VentArea		0.01
	FrontBrake0IntConvec		400.0
	
	FrontBrake1PistonArea		0.001414
	FrontBrake1Mass			3.0
	FrontBrake1Inertia		0.40
	FrontBrake1Diameter		0.27
	FrontBrake1RadiusEff		0.120
	FrontBrake1SpecHeat		450
	FrontBrake1HeatAbsRatio		0.95
	FrontBrake1PlateArea		0.10
	FrontBrake1VentArea		0.01
	FrontBrake1IntConvec		400.0
	
	RearBrake0PistonArea		0.000509
	RearBrake0Mass			2.5
	RearBrake0Inertia		0.35
	RearBrake0Diameter		0.23
	RearBrake0RadiusEff		0.106
	RearBrake0SpecHeat		450
	RearBrake0HeatAbsRatio		0.95
	RearBrake0PlateArea		0.10
	RearBrake0VentArea		0.01
	RearBrake0IntConvec		400.0
	
	RearBrake1PistonArea		0.000509
	RearBrake1Mass			2.5
	RearBrake1Inertia		0.35
	RearBrake1Diameter		0.23
	RearBrake1RadiusEff		0.106
	RearBrake1SpecHeat		450
	RearBrake1HeatAbsRatio		0.95
	RearBrake1PlateArea		0.10
	RearBrake1VentArea		0.01
	RearBrake1IntConvec		400.0


	CenterDiffTorqueMax		0.000000
	CenterDiffTorqueMin		0.000000
	CenterDiffTorqueStep		10.000000

	FrontDiffTorqueMax		350.000000
	FrontDiffTorqueMin		0.000000
	FrontDiffTorqueStep		10.000000

	RearDiffTorqueMax		0.000000
	RearDiffTorqueMin		0.000000
	RearDiffTorqueStep		10.000000


	GearList00Pinion	13
	GearList00Gear		-47
	GearList00TorqueMax	1000.0
	GearList00TorqueMin	-800.0

	GearList01Pinion	13
	GearList01Gear		-47
	GearList01TorqueMax	1000.0
	GearList01TorqueMin	-800.0

	GearList02Pinion	0
	GearList02Gear		0
	GearList02TorqueMax	1000.0
	GearList02TorqueMin	-800.0

	GearList03Pinion	12
	GearList03Gear		33
	GearList03TorqueMax	1000.0
	GearList03TorqueMin	-800.0

	GearList04Pinion	13
	GearList04Gear		27
	GearList04TorqueMax	1000.0
	GearList04TorqueMin	-800.0

	GearList05Pinion	14
	GearList05Gear		23
	GearList05TorqueMax	1000.0
	GearList05TorqueMin	-800.0

	GearList06Pinion	17
	GearList06Gear		23
	GearList06TorqueMax	1000.0
	GearList06TorqueMin	-800.0

	GearList07Pinion	27
	GearList07Gear		31
	GearList07TorqueMax	1000.0
	GearList07TorqueMin	-800.0

	GearList08Pinion	27
	GearList08Gear		31
	GearList08TorqueMax	1000.0
	GearList08TorqueMin	-800.0

	GearList09Pinion	11
	GearList09Gear		47
	GearList09TorqueMax	1000.0
	GearList09TorqueMin	-800.0

	GearList10Pinion	24
	GearList10Gear		23
	GearList10TorqueMax	1000.0
	GearList10TorqueMin	-800.0

	GearList11Pinion	24
	GearList11Gear		24
	GearList11TorqueMax	1000.0
	GearList11TorqueMin	-800.0

	GearList12Pinion	23
	GearList12Gear		25
	GearList12TorqueMax	1000.0
	GearList12TorqueMin	-800.0


	Gear0OptionsMin		2
	Gear0OptionsMax		2

	Gear1OptionsMin		0
	Gear1OptionsMax		0

	Gear2OptionsMin		3
	Gear2OptionsMax		3
	Gear3OptionsMin		4
	Gear3OptionsMax		4
	Gear4OptionsMin		5
	Gear4OptionsMax		5
	Gear5OptionsMin		6
	Gear5OptionsMax		6
	Gear6OptionsMin		7
	Gear6OptionsMax		7
	Gear7OptionsMin		8
	Gear7OptionsMax		8

	FinalDriveOptionsMin	9
	FinalDriveOptionsMax	9

	DropGearOptionsMin	11
	DropGearOptionsMax	11

	)

	ControlOptions	("(null)"
	DiffMapLockRangeMax			1.000000
	DiffMapLockRangeMin			0.0
	DiffMapLockRangeStep			0.0

	DiffMapSpeedRangeMax			70.000000
	DiffMapSpeedRangeMin			0.0
	DiffMapSpeedRangeStep			0.0

	CenterDiffHandbrakeReleaseRangeMax	1.000000
	CenterDiffHandbrakeReleaseRangeMin	0.000000
	CenterDiffHandbrakeReleaseRangeStep	0.050000

	LeftFootBrakeThresholdRangeMax		1.000000
	LeftFootBrakeThresholdRangeMin		0.000000
	LeftFootBrakeThresholdRangeStep		0.050000

	)

	EngineOptions	("(null)"
	DummyMax	1
	DummyMin	1
	DummyStep	0.000000

	)

	SpringDamperOptionsLF	("(null)"
	SpringLengthMax			0.35
	SpringLengthMin			0.15
	SpringLengthStep		0.005

	SpringStiffnessMax		90000.0
	SpringStiffnessMin		15000.0
	SpringStiffnessStep		1000.0

	HelperSpringLengthMax		0.2
	HelperSpringLengthMin		0.05
	HelperSpringLengthStep		0.005

	HelperSpringStiffnessMax	30000.0
	HelperSpringStiffnessMin	5000.0
	HelperSpringStiffnessStep	1000.0

	DampBumpMin			1000.0
	DampBumpMax			10000.0
	DampBumpStep			100.0

	DampReboundMin			1000.0
	DampReboundMax			10000.0
	DampReboundStep			100.0

	DampBumpHiSpeedMin		1000.0
	DampBumpHiSpeedMax		10000.0
	DampBumpHiSpeedStep		100.0

	DampSpeedBrakeMin		0.0
	DampSpeedBrakeMax		5.0
	DampSpeedBrakeStep		0.1

	)

	SpringDamperOptionsRF	("(null)"
	SpringLengthMax			0.35
	SpringLengthMin			0.15
	SpringLengthStep		0.005

	SpringStiffnessMax		90000.0
	SpringStiffnessMin		15000.0
	SpringStiffnessStep		1000.0

	HelperSpringLengthMax		0.2
	HelperSpringLengthMin		0.05
	HelperSpringLengthStep		0.005

	HelperSpringStiffnessMax	30000.0
	HelperSpringStiffnessMin	5000.0
	HelperSpringStiffnessStep	1000.0

	DampBumpMin			1000.0
	DampBumpMax			10000.0
	DampBumpStep			100.0

	DampReboundMin			1000.0
	DampReboundMax			10000.0
	DampReboundStep			100.0

	DampBumpHiSpeedMin		1000.0
	DampBumpHiSpeedMax		10000.0
	DampBumpHiSpeedStep		100.0

	DampSpeedBrakeMin		0.0
	DampSpeedBrakeMax		5.0
	DampSpeedBrakeStep		0.1

	)

	SpringDamperOptionsLB	("(null)"
	SpringLengthMax			0.35
	SpringLengthMin			0.15
	SpringLengthStep		0.005

	SpringStiffnessMax		90000.0
	SpringStiffnessMin		15000.0
	SpringStiffnessStep		1000.0

	HelperSpringLengthMax		0.2
	HelperSpringLengthMin		0.05
	HelperSpringLengthStep		0.005

	HelperSpringStiffnessMax	30000.0
	HelperSpringStiffnessMin	5000.0
	HelperSpringStiffnessStep	1000.0

	DampBumpMin			1000.0
	DampBumpMax			10000.0
	DampBumpStep			100.0

	DampReboundMin			1000.0
	DampReboundMax			10000.0
	DampReboundStep			100.0

	DampBumpHiSpeedMin		1000.0
	DampBumpHiSpeedMax		10000.0
	DampBumpHiSpeedStep		100.0

	DampSpeedBrakeMin		0.0
	DampSpeedBrakeMax		5.0
	DampSpeedBrakeStep		0.1

	)

	SpringDamperOptionsRB	("(null)"
	SpringLengthMax			0.35
	SpringLengthMin			0.15
	SpringLengthStep		0.005

	SpringStiffnessMax		90000.0
	SpringStiffnessMin		15000.0
	SpringStiffnessStep		1000.0

	HelperSpringLengthMax		0.2
	HelperSpringLengthMin		0.05
	HelperSpringLengthStep		0.005

	HelperSpringStiffnessMax	30000.0
	HelperSpringStiffnessMin	5000.0
	HelperSpringStiffnessStep	1000.0

	DampBumpMin			1000.0
	DampBumpMax			10000.0
	DampBumpStep			100.0

	DampReboundMin			1000.0
	DampReboundMax			10000.0
	DampReboundStep			100.0

	DampBumpHiSpeedMin		1000.0
	DampBumpHiSpeedMax		10000.0
	DampBumpHiSpeedStep		100.0

	DampSpeedBrakeMin		0.0
	DampSpeedBrakeMax		5.0
	DampSpeedBrakeStep		0.1

	)

	TyreOptionsLF	("(null)"
	PressureMax	300000.0
	PressureMin	100000.0
	PressureStep	1000.0

	)

	TyreOptionsRF	("(null)"
	PressureMax	300000.0
	PressureMin	100000.0
	PressureStep	1000.0

	)

	TyreOptionsLB	("(null)"
	PressureMax	300000.0
	PressureMin	100000.0
	PressureStep	1000.0

	)

	TyreOptionsRB	("(null)"
	PressureMax	300000.0
	PressureMin	100000.0
	PressureStep	1000.0

	)

	WheelOptionsLF	("(null)"
	nTopMountPositions	6
	vecTopMount00		0.57	-2.4425		+0.68
	vecTopMount01		0.57	-2.4450		+0.68
	vecTopMount02		0.57	-2.4475		+0.68
	vecTopMount03		0.57	-2.4500		+0.68
	vecTopMount04		0.57	-2.4525		+0.68
	vecTopMount05		0.57	-2.4550		+0.68
	vecTopMount06		0.57	-2.4575		+0.68

	SteeringRodMin		0.42500
	SteeringRodMax		0.45500
	SteeringRodStep		0.00005

	WheelAxisInclMin	-0.100
	WheelAxisInclMax	+0.100
	WheelAxisInclStep	0.001

	PlatformHeightMin	0.0
	PlatformHeightMax	0.15
	PlatformHeightStep	0.001

	;car	dummy	data
	WishboneLength		0.36

	vecJointMount_VF	+0.330	-2.493	+0.030
	vecJointAxis_VF		+0.000	-1.000	+0.000
	vecSteeringMount_VF	+0.200	-2.320	+0.110

	vecStrutRodMount_SF	-0.050	+0.120	+0.100
	vecStrutHubPoint_SF	+0.050	+0.007	+0.110
	vecStrutHubAxis_SF	+1.000	+0.000	+0.000
	StrutDimX		-0.120
	StrutDimZ		+0.350
	WishboneSign		-1.000
	SteeringSign		-1.000

	AntiRollBarId		0
	AntiRollBarSlot		0

	InnerBumpRubberPos	0.225
	OuterBumpRubberPos	0.440

	)

	WheelOptionsRF	("(null)"
	nTopMountPositions	6
	vecTopMount00		-0.57	-2.4425		+0.68
	vecTopMount01		-0.57	-2.4450		+0.68
	vecTopMount02		-0.57	-2.4475		+0.68
	vecTopMount03		-0.57	-2.4500		+0.68
	vecTopMount04		-0.57	-2.4525		+0.68
	vecTopMount05		-0.57	-2.4550		+0.68
	vecTopMount06		-0.57	-2.4575		+0.68


	SteeringRodMin		0.42500
	SteeringRodMax		0.45500
	SteeringRodStep		0.00005

	WheelAxisInclMin	-0.100
	WheelAxisInclMax	+0.100
	WheelAxisInclStep	0.001

	PlatformHeightMin	0.0
	PlatformHeightMax	0.15
	PlatformHeightStep	0.001

	;car	dummy	data
	WishboneLength		0.36

	vecJointMount_VF	-0.330	-2.493	+0.030
	vecJointAxis_VF		-0.000	-1.000	+0.000
	vecSteeringMount_VF	-0.200	-2.320	+0.110

	vecStrutRodMount_SF	-0.050	-0.120	+0.100
	vecStrutHubPoint_SF	+0.050	-0.007	+0.110
	vecStrutHubAxis_SF	+1.000	-0.000	+0.000
	StrutDimX		-0.120
	StrutDimZ		+0.350
	WishboneSign		+1.000
	SteeringSign		+1.000


	AntiRollBarId		0
	AntiRollBarSlot		1

	InnerBumpRubberPos	0.225
	OuterBumpRubberPos	0.440

	)

	WheelOptionsLB	("(null)"
	nTopMountPositions	0
	vecTopMount00		+0.560	+0.095	+0.650

	SteeringRodMin		0.6900
	SteeringRodMax		0.7200
	SteeringRodStep		0.00005

	WheelAxisInclMin	-0.100
	WheelAxisInclMax	+0.100
	WheelAxisInclStep	0.001

	PlatformHeightMin	0.0
	PlatformHeightMax	0.15
	PlatformHeightStep	0.001

	;car	dummy	data
	WishboneLength		0.693

	vecJointMount_VF	+0.560	-0.693	+0.125
	vecJointAxis_VF		+1.000	-0.000	+0.000
	vecSteeringMount_VF	+0.560	-0.693	+0.125

	vecStrutRodMount_SF	-0.120	+0.000	+0.000
	vecStrutHubPoint_SF	+0.162	+0.000	+0.110
	vecStrutHubAxis_SF	+1.000	+0.000	+0.000
	StrutDimX		-0.000
	StrutDimZ		+0.300
	WishboneSign		-1.000
	SteeringSign		-1.000

	AntiRollBarId		1
	AntiRollBarSlot		0

	InnerBumpRubberPos	0.245
	OuterBumpRubberPos	0.460

	)

	WheelOptionsRB	("(null)"
	nTopMountPositions	0
	vecTopMount00		-0.560	+0.095	+0.650

	SteeringRodMin		0.6900
	SteeringRodMax		0.7200
	SteeringRodStep		0.00005

	WheelAxisInclMin	-0.100
	WheelAxisInclMax	+0.100
	WheelAxisInclStep	0.001

	PlatformHeightMin	0.0
	PlatformHeightMax	0.15
	PlatformHeightStep	0.001

	;car	dummy	data
	WishboneLength		0.693

	vecJointMount_VF	-0.560	-0.693	+0.125
	vecJointAxis_VF		-1.000	-0.000	+0.000
	vecSteeringMount_VF	-0.560	-0.693	+0.125

	vecStrutRodMount_SF	-0.120	-0.000	+0.000
	vecStrutHubPoint_SF	+0.162	+0.000	+0.110
	vecStrutHubAxis_SF	+1.000	+0.000	+0.000
	StrutDimX		-0.000
	StrutDimZ		+0.300
	WishboneSign		+1.000
	SteeringSign		+1.000

	AntiRollBarId		1
	AntiRollBarSlot		1

	InnerBumpRubberPos	0.245
	OuterBumpRubberPos	0.460

	)
))
