(("PhysicsEngine"
	DefManager	(
		("Wheel"	("CAR_WHEEL_LF"
			DoSuspensionSweep		0
			InverseMass			0.04	Radius	0.3025
			DebugId				1
			IsSteered			1

			WishboneLength			0.36

			vecJointMount_VF		+0.330	-2.493	+0.030
			vecJointAxis_VF			+0.000	-1.000	+0.000
			vecSteeringMount_VF		+0.200	-2.320	+0.110
			vecSteeringAxis_VF		+1.000	-0.000	+0.000
			vecDriveAxleJointPos_VF		+0.250	-2.486	+0.118

			vecStrutRodMount_SF		-0.050	+0.120	+0.100
			vecStrutHubPoint_SF		+0.050	+0.007	+0.110
			vecStrutHubAxis_SF		+1.000	+0.000	+0.000
			StrutDimX			-0.120
			StrutDimZ			+0.350
			DriveAxleMountOffset		-0.070
			WishboneSign			-1.000
			SteeringSign			-1.000

			AntiRollBarId			0
			AntiRollBarSlot			0

			vecTopMountDeformUpAxis_RF	0.0	0.0	1.0
			vecTopMountDeformSideAxis_RF	-1.0	0.0	0.0
			TopMountMaxDeformSide		0.05
			TopMountMaxDeformUp		0.05

			SpringDamper	("SpringDamper"

				InnerBumpRubberPos	0.225
				OuterBumpRubberPos	0.440
				DampingBumpRubber	20000
				BumpRubberStiffness	500000

			)
			Tyre	("Tyre"
				DebugId			0

				CarcassStiffnessLateral		410000.0
				CarcassStiffnessTorsional	80000.0

				ReferenceFriction	1

				HubOffset		0.0

				CarcassWidth		0.205
				CarcassRadius		0.2925
				TreadDepth		0.01
				TreadWidth		0.195
			)

		))

		("Wheel"	("CAR_WHEEL_RF"
			InverseMass			0.04	Radius	0.3025
			DebugId				2
			IsSteered			1

			WishboneLength			0.36

			vecJointMount_VF		-0.330	-2.493	+0.030
			vecJointAxis_VF			-0.000	-1.000	+0.000
			vecSteeringMount_VF		-0.200	-2.320	+0.110
			vecSteeringAxis_VF		+1.000	-0.000	+0.000
			vecDriveAxleJointPos_VF		-0.250	-2.486	+0.118

			vecStrutRodMount_SF		-0.050	-0.120	+0.100
			vecStrutHubPoint_SF		+0.050	-0.007	+0.110
			vecStrutHubAxis_SF		+1.000	-0.000	+0.000
			StrutDimX			-0.120
			StrutDimZ			+0.350
			DriveAxleMountOffset		-0.070
			WishboneSign			+1.000
			SteeringSign			+1.000

			AntiRollBarId			0
			AntiRollBarSlot			1

			vecTopMountDeformUpAxis_RF	0.0	0.0	1.0
			vecTopMountDeformSideAxis_RF	1.0	0.0	0.0
			TopMountMaxDeformSide		0.05
			TopMountMaxDeformUp		0.05

			SpringDamper	("SpringDamper"

				InnerBumpRubberPos	0.225
				OuterBumpRubberPos	0.440
				DampingBumpRubber	20000
				BumpRubberStiffness	500000

			)
			Tyre	("Tyre"
				DebugId			1

				CarcassStiffnessLateral		410000.0
				CarcassStiffnessTorsional	80000.0

				ReferenceFriction	1

				HubOffset		0.0

				CarcassWidth		0.205
				CarcassRadius		0.2925
				TreadDepth		0.01
				TreadWidth		0.195
			)
		))

		("Wheel"	("CAR_WHEEL_LB"
			DoSuspensionSweep		0
			InverseMass			0.04	Radius	0.3025
			DebugId				3
			IsSteered			0

			WishboneLength			0.693

			vecJointMount_VF		+0.560	-0.693	+0.125
			vecJointAxis_VF			+1.000	-0.000	+0.000
			vecSteeringMount_VF		+0.560	-0.693	+0.125
			vecSteeringAxis_VF		+0.000	+1.000	+0.000
			vecDriveAxleJointPos_VF		+0.010	+0.000	+0.118

			vecStrutRodMount_SF		-0.120	+0.000	+0.000
			vecStrutHubPoint_SF		+0.162	+0.000	+0.110
			vecStrutHubAxis_SF		+1.000	+0.000	+0.000
			StrutDimX			-0.000
			StrutDimZ			+0.300
			DriveAxleMountOffset		-0.050
			WishboneSign			-1.000
			SteeringSign			-1.000

			AntiRollBarId			1
			AntiRollBarSlot			0

			vecTopMountDeformUpAxis_RF	0.0	0.0	1.0
			vecTopMountDeformSideAxis_RF	-1.0	0.0	0.0
			TopMountMaxDeformSide		0.05
			TopMountMaxDeformUp		0.05

			SpringDamper	("SpringDamper"

				InnerBumpRubberPos	0.245
				OuterBumpRubberPos	0.460
				DampingBumpRubber	20000
				BumpRubberStiffness	500000

			)
			Tyre	("Tyre"
				DebugId			2

				CarcassStiffnessLateral		410000.0
				CarcassStiffnessTorsional	80000.0

				ReferenceFriction	1

				HubOffset		0.0

				CarcassWidth		0.205
				CarcassRadius		0.2925
				TreadDepth		0.01
				TreadWidth		0.195
			)
		))

		("Wheel"	("CAR_WHEEL_RB"
			InverseMass			0.04	Radius	0.3025
			DebugId				4
			IsSteered			0

			WishboneLength			0.693

			vecJointMount_VF		-0.560	-0.693	+0.125
			vecJointAxis_VF			-1.000	-0.000	+0.000
			vecSteeringMount_VF		-0.560	-0.693	+0.125
			vecSteeringAxis_VF		+0.000	-1.000	+0.000
			vecDriveAxleJointPos_VF		-0.010	+0.000	+0.118

			vecStrutRodMount_SF		-0.120	-0.000	+0.000
			vecStrutHubPoint_SF		+0.162	+0.000	+0.110
			vecStrutHubAxis_SF		+1.000	+0.000	+0.000
			StrutDimX			-0.000
			StrutDimZ			+0.300
			DriveAxleMountOffset		-0.050
			WishboneSign			+1.000
			SteeringSign			+1.000

			AntiRollBarId			1
			AntiRollBarSlot			1

			vecTopMountDeformUpAxis_RF	0.0	0.0	1.0
			vecTopMountDeformSideAxis_RF	1.0	0.0	0.0
			TopMountMaxDeformSide		0.05
			TopMountMaxDeformUp		0.05

			SpringDamper	("SpringDamper"

				InnerBumpRubberPos	0.245
				OuterBumpRubberPos	0.460
				DampingBumpRubber	20000
				BumpRubberStiffness	500000
			)
			Tyre	("Tyre"
				DebugId			3

				CarcassStiffnessLateral		410000.0
				CarcassStiffnessTorsional	80000.0

				ReferenceFriction	1

				HubOffset		0.0

				CarcassWidth		0.205
				CarcassRadius		0.2925
				TreadDepth		0.01
				TreadWidth		0.195
			)
		))
)))
